<?xml version="1.0" encoding="utf-8"?><?xml-stylesheet href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="Záznam zvuku" compressed="true">
   <topicref FeatureID="-1" href="VOREC_HLP_EMPTY_RECORDER.html" navtitle="Nahrávání zvukových klipů"/>
   <topicref FeatureID="-1" href="VOREC_HLP_MAIN.html" navtitle="Práce s aplikací Záznam zvuku"/>
   <topicref FeatureID="-1" href="VOREC_HLP_SETTINGS.html" navtitle="Nastavení záznamu zvuku"/>
</topics>